ak._v2._util.numpy_at_least

Defined in awkward._v2._util on line 37.

ak._v2._util.numpy_at_least(version)